@import url(https://fonts.googleapis.com/css?family=Roboto:400,300&subset=latin,cyrillic);


.relative {position:relative;}

body {
	color:#222;
	font-family:Roboto, Tahoma !important;
	font-size:15px;
	line-height:17px;
	background-color:#fff;
	/*background: #f0f0f0 url(../chd/img/school.png);*/
}
.bg-none {background-color:#f0f0f0;}

a {text-decoration:none;}

.height450 {height:450px;}
.height250 {height:250px;}
.height200 {height:200px;}
.height100 {height:100px;}

.wp {}

.maintitle {margin:50px 0 0 0;font-size:42px;font-weight:bolder;line-height:45px;}
.maintitle .maintitlem {font-size:16px;line-height:18px;font-weight:normal;margin:30px 0 50px 0;}

.logolnk {display:block;width:287px;height:50px;background:url(../chd/img/logo.png) no-repeat;text-indent:-999999px;}

.navig {background:#fff;border-bottom:1px solid #ededed;}
.header {
	padding-top:30px;
	background-image:url(../chd/img/header.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:450px;
}
.mainblock {padding:30px 0;color:#333;margin:0 0 20px 0;}
.footer {padding:30px 0 60px 0;color:#333;background:#f7f7f7;margin-top:50px;border-top:2px solid #ddd;font-size:13px;}
.footer .nnfoo a, .footer .nnfoo a:hover {color:#8a8a8a;display:block;margin-bottom:5px;}

.speedbar {background:#f9f9f9;padding:20px 0 25px 0;margin:0 0 10px 0;}

.thumbnail h4 {padding-top:0;margin-top:0;}

.content {width:980px;margin:0 auto;}
.padding {padding:20px 0;background:#fff;}
.padding10 {padding:10px;}
.padding20 {padding:20px;}
.padding300 {padding:30px 0;}

.muted {color:gray;}

.nava {position:absolute;top:0;right:0;}
.nava li {float:left;list-style:none;}
.nava li a {
	display:block;
	padding:35px 0 0 30px;
	font-size:18px;
}


.floger {color:#fff;background-color:#007bff;padding:40px 0 50px 0;}
.floger .col-md-12, .floger .col-md-8 {padding:0 50px;}
.floger p {padding:5px 0 0 0;margin:0;}
.floger h3 {font-weight:normal;font-size:21px;margin:15px 0 8px 0 !important;padding:0;line-height:17px;}
.floger a {margin-top:20px;color:#fff;}
.floger a:hover {text-decoration:none;}

.tabi-nav {border-bottom:1px solid #fff;}
.tabi-lnk {padding-right:50px;cursor:pointer;}
.tabi-lnk.active {color:#fff;}
.tabi-lnk {color:#ccc;}

.backgroundf16236 {background:#1233ba;}
.backgroundf2714a {background:#2745c0;}
.backgroundf4815e {background:#3451cb;}

.step {
	background-image:url(../chd/img/bg-step.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:cover;
}
.step .step-num {font-size:56px;font-weight:normal;color:#007bff;}
.step small {padding-right:5px;}


.services {}
.services .fa-solid {color:#007bff;}
.services a {color:#222;}
.services a:hover {color:#007bff;}

.searchform {padding:10px 0;margin:50px auto;}
.searchform h4 {margin:0 0 10px 0;padding:0;}

.topinfo {padding:7px 20px;font-size:13px;border-bottom:1px solid #ededed;}
.topinfo a {}

.maintext p {font-size:11px;line-height:13px;font-weight:normal;color:#8d8d8d;}

.social img {height:28px;}

.pagetitle {border-bottom:1px solid #ededed;margin-bottom:30px;}
.pagetitle h1 {color:#3451cb;}
.text h3 {margin-top:0;line-height:24px;padding:0 0 8px 0;border-bottom:1px solid #ddd;}

.price table {border-spacing:0;padding:0;margin:20px 0 0 0;border-bottom:1px solid #ccc;border-top:1px solid #ccc;border-left:1px solid #ccc;}
.price table tr {}
.price table tr th {width:117px;padding:5px 8px;border-right:1px solid #ccc;}
.price table tr td {border-top:1px solid #ccc;border-right:1px solid #ccc;text-align:center;vertical-align:top;padding:3px 5px;}
.price table tr td.pr {font-size:16px;font-weight:bold;}
.price table tr th.pr {font-size:16px;font-weight:bold;}
.price table tr td.first {font-weight:bold;text-align:left;}
.price table tr.inf td {font-size:11px;color:#555;text-align:left;}

.news-site #dle-content {
	--bs-gutter-x:1.5rem;
	--bs-gutter-y:0;
	display:flex;
	flex-wrap:wrap;
	margin-top:calc(var(--bs-gutter-y) * -1);
}

.download {float:right;margin:-5px 0 0 0;}

.abhol {}
.abhol .labelF {border:1px solid #ccc;padding:7px 10px;margin:0 0 10px 0;}
.abhol div.labelF:hover {background:#f9f9f9;}
.abhol .labelF label {display:block;font-size:12px;font-weight:bold;padding:0 0 3px 8px;text-align:right;}
.abhol .labelF p {font-size:9px;color:#777;}
.abhol .labelF input.inp, .abhol .labelF select.inp {padding:3px 7px 6px 7px;font-size:16px;color:#666666;width:405px;}
.abhol .labelF textarea.inpp {padding:3px 7px 6px 7px;font-size:13px;color:#666666;width:435px;height:100px;}
.abhol .sendd {text-align:center;padding:10px;background:#e7e7e7;margin:10px 0 20px 0;}
.abhol h3 {font-size:16px;margin:20px 0 10px 0;}

.abholenform .amargin {margin-bottom:30px;}
.abholenform .atmargin {margin-top:10px;}

.form-fly {background-color:#fff;margin-top:-83px;}



.tabs {
	height:50px;
	border-bottom:1px solid #ddd;
	margin:0 0 30px 0 !important;
	padding:0;
}
.tabs li {
	list-style:none;
	float:left;
	margin:0 30px 0 0;
	cursor:pointer;
	font-size:21px;
	height:50px;
	color:#8b8b8b;
}
.tabs li.current, .tabs li:hover {border-bottom:8px solid #dac935;color:#222;}
.tabs li.current .fa {color:#dac935;}
.tabs li .fa {color:#ccc;}
.box {
	display: none;
	padding:0;
}
.box.visible {
	display: block;
}

.checker {margin:20px 0 0 0;border-top:1px solid #ccc;padding:20px 0;}
.checklnk {margin:20px 0;font-size:12px;}
.checklnk a {font-size:12px;}
.checklnk span {padding:0 8px;}
.checker form, .mainchecker form {text-align:center;}
.checker .checkinp, .mainchecker .checkinp {padding:8px 12px;font-size:18px;color:#666666;}
.checker .checkk, .mainchecker .checkk, .kurierin {width:400px;}
.checker .checkmy {padding:7px 12px;}
.checker .welll {margin:20px 0 0 0;border-top:1px solid #ccc;padding:20px 0;font-size:15px;line-height:21px;}

.checker h3 {padding:0 0 20px 0;}
.checkerlist {padding:30px 0;margin-top:-10px;}
.checkerlist h4 {font-weight:normal;padding:0 0 5px 0;margin:0;}
.checkerlist p {font-size:14px;color:gray;padding:0 0 5px 0;margin:0 0 25px 0;}

.mainchecker {position:absolute;width:980px;margin:300px auto 0 auto;}

.table {
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin-bottom: 18px;
}
.table th, .table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table th {
  font-weight: bold;
}
.table thead th {
  vertical-align: bottom;
}
.table thead:first-child tr th, .table thead:first-child tr td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #ddd;
}
.table-bordered {
  border: 1px solid #ddd;
  border-collapse: separate;
  *border-collapse: collapsed;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.table-bordered th + th,
.table-bordered td + td,
.table-bordered th + td,
.table-bordered td + th {
  border-left: 1px solid #ddd;
}
.table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child, .table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-radius: 0 0 4px 0;
  -moz-border-radius: 0 0 4px 0;
  border-radius: 0 0 4px 0;
}


.kurier {}
.kurier h2 {font-size:16px;margin:0 0 18px 0;}
.kurier ul {list-style-type:circle;list-style-position:inside;margin:0 0 0 20px;}

#faqSection dt{
	color:#555;
	font-size:18px;
	margin-top:30px;
	padding-left:25px;
	position:relative;
	cursor:pointer;
	border:1px solid transparent;
}

#faqSection dt:hover{ color:#5f6a73;}

#faqSection dt .icon{
	background:url(../chd/img/bullets.png) no-repeat;
	height:12px;
	left:0;
	position:absolute;
	top:5px;
	width:12px;
}

#faqSection dt.opened .icon{ background-position:left bottom;}

#faqSection dd {
	padding:20px 0 0 25px;
	display:none;
}
#faqSection dd ul {list-style-type:circle;list-style-position:inside;margin:0 0 0 20px;}

.section .box ul, .section .box ol {margin:0 0 10px 0;}
.section .box ul li {list-style-type:square; margin:0 0 0 40px;}
.section .box ol li {list-style-type:decimal; margin:0 0 0 45px;}

.dl-horizontal {
  *zoom: 1;
}

.dl-horizontal:before,
.dl-horizontal:after {
  display: table;
  line-height: 0;
  content: "";
}

.dl-horizontal:after {
  clear: both;
}

.dl-horizontal dt {
  float: left;
  overflow: hidden;
  clear: left;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size:14px;
  color:#777;
}

.dl-horizontal dd {
  margin-left:140px;
  padding-bottom:10px;
  font-size:18px;
  font-weight:bold;
}
.dl-horizontal dd span {font-size:14px;color:#999;font-weight:normal;}

.dl-horizontal small {color:#999;}


.dl-horizo {
  *zoom: 1;
}

.dl-horizo:before,
.dl-horizo:after {
  display: table;
  line-height: 0;
  content: "";
}

.dl-horizo:after {
  clear: both;
}

.dl-horizo dt {
  float: left;
  overflow: hidden;
  clear: left;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size:14px;
  color:#777;
  padding-top:4px;
}

.dl-horizo dd {
  margin-left:80px;
  margin-bottom:10px;
  padding-bottom:10px;
  font-size:18px;
  font-weight:bold;
}
.dl-horizo dd span {font-size:14px;color:#999;font-weight:normal;}

.dl-horizo small {color:#999;}

.abform {margin:20px 0;}
.abformsend {margin:10px 0 0 0;padding:10px;background:#ddd;}
.marginbottominput {margin-bottom:8px;}
.abinput {padding:5px 7px;width:295px;}
.abinput-min {padding:5px 7px;width:130px;}
.abinput-select {padding:5px 7px;width:295px;}
.abinput-select-min {padding:5px 7px;}
.abinput-text {padding:5px 7px;width:295px;height:100px;}

.mms {margin:0 0 20px 0;padding:10px;background:#c06666;color:#fff;}

.dl-horizontal dd label {display:block;padding:0 0 3px 0;font-size:10px;}


.infoblock {margin-top:30px;}
.infoblocker {margin:0 0 30px 0;padding:15px;border-bottom:2px solid #c13030;background:#f16236;color:#fff;font-size:17px;line-height:19px;}


.mobmenu {display:none;}



.padding-right {padding-right:10px;}
.padding-left {padding-left:10px;}

#squaresWaveG{
position:relative;
width:330px;
height:40px}

.squaresWaveG{
position:absolute;
top:0;
background-color:#000000;
width:40px;
height:40px;
-moz-animation-name:bounce_squaresWaveG;
-moz-animation-duration:0.9s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-animation-name:bounce_squaresWaveG;
-webkit-animation-duration:0.9s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-animation-name:bounce_squaresWaveG;
-ms-animation-duration:0.9s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-animation-name:bounce_squaresWaveG;
-o-animation-duration:0.9s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
animation-name:bounce_squaresWaveG;
animation-duration:0.9s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#squaresWaveG_1{
left:0;
-moz-animation-delay:0.36s;
-webkit-animation-delay:0.36s;
-ms-animation-delay:0.36s;
-o-animation-delay:0.36s;
animation-delay:0.36s;
}

#squaresWaveG_2{
left:41px;
-moz-animation-delay:0.45s;
-webkit-animation-delay:0.45s;
-ms-animation-delay:0.45s;
-o-animation-delay:0.45s;
animation-delay:0.45s;
}

#squaresWaveG_3{
left:82px;
-moz-animation-delay:0.54s;
-webkit-animation-delay:0.54s;
-ms-animation-delay:0.54s;
-o-animation-delay:0.54s;
animation-delay:0.54s;
}

#squaresWaveG_4{
left:123px;
-moz-animation-delay:0.63s;
-webkit-animation-delay:0.63s;
-ms-animation-delay:0.63s;
-o-animation-delay:0.63s;
animation-delay:0.63s;
}

#squaresWaveG_5{
left:164px;
-moz-animation-delay:0.72s;
-webkit-animation-delay:0.72s;
-ms-animation-delay:0.72s;
-o-animation-delay:0.72s;
animation-delay:0.72s;
}

#squaresWaveG_6{
left:205px;
-moz-animation-delay:0.81s;
-webkit-animation-delay:0.81s;
-ms-animation-delay:0.81s;
-o-animation-delay:0.81s;
animation-delay:0.81s;
}

#squaresWaveG_7{
left:246px;
-moz-animation-delay:0.9s;
-webkit-animation-delay:0.9s;
-ms-animation-delay:0.9s;
-o-animation-delay:0.9s;
animation-delay:0.9s;
}

#squaresWaveG_8{
left:287px;
-moz-animation-delay:0.99s;
-webkit-animation-delay:0.99s;
-ms-animation-delay:0.99s;
-o-animation-delay:0.99s;
animation-delay:0.99s;
}

@-moz-keyframes bounce_squaresWaveG{
0%{
background-color:#000000;
}

100%{
background-color:#FFFFFF;
}

}

@-webkit-keyframes bounce_squaresWaveG{
0%{
background-color:#000000;
}

100%{
background-color:#FFFFFF;
}

}

@-ms-keyframes bounce_squaresWaveG{
0%{
background-color:#000000;
}

100%{
background-color:#FFFFFF;
}

}

@-o-keyframes bounce_squaresWaveG{
0%{
background-color:#000000;
}

100%{
background-color:#FFFFFF;
}

}

@keyframes bounce_squaresWaveG{
0%{
background-color:#000000;
}

100%{
background-color:#FFFFFF;
}

}

.empfanger, .absender {margin:30px 0;}
.empfanger label, .absender label, .userinfo label {padding:10px 0 0 0;display:block;}
.inhalt .row {padding-bottom:5px;}

.bottoms {padding-top:30px;border-top:1px solid #f9f9f9f;}




.empfanger input, .absender input, .inhalt input {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#editprofile {display:none;}

.scriptalert {position:fixed;top:5%;right:10px;width:300px;z-index:9999;}
.scriptalert p {padding:8px 12px 0 12px;}



.ui-widget-overlay {background: #000;opacity: 0.5;left: 0; top: 0; right: 0; bottom: 0;position: fixed;}
.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden }
.ui-helper-clearfix { display: inline-block }
* html .ui-helper-clearfix { height: 1% }
.ui-helper-clearfix { display: block }
.ui-dialog {text-align: left;overflow: hidden;padding: 0;position: absolute;width: 370px;border-radius: 2px;box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3);border: 1px solid #e6e6e6; border-color: rgba(0,0,0,0.1);background-color: #f7f7f7;background-clip: padding-box;}
.ui-dialog-titlebar { padding: 20px 20px; position: relative; }
.ui-dialog-title { float: left; font-weight: bold; font-size: 1.15em; }
.ui-dialog-titlebar-close {position: absolute;right: 10px; top: 50%;margin-top: -16px;height: 32px; width: 32px;border: 0 none !important;}
.ui-dialog-titlebar-close .ui-icon {display: block;margin: 10px auto 0 auto;width: 12px; height: 12px;background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYBAMAAAASWSDLAAAAG1BMVEUAAAA1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTW7eCkWAAAACHRSTlMA8DiyCsELwNb3saQAAABlSURBVBjTY2AxYoACZQcG10YFCJtJooTBokMIwlHsaAZioBRYAigKJoAAJAghoRIQCiYEoSEiUCmIBFQKLAGTAkvApCASCA6GMoQBGEYjLEV1DopDUbyA4jlUb6ciAiSMgQ0pqAB4linXHtbaoQAAAABJRU5ErkJggg==);-webkit-background-size: 12px auto; background-size: 12px auto;opacity: .5;}
.ui-dialog-titlebar-close:hover .ui-icon { opacity: 1; }
.ui-icon { overflow: hidden; text-indent: -9999px; }
.ui-dialog label { color: #575757; }
.ui-dialog-content { padding: 20px; border: 1px solid #fff; overflow: auto; position: relative; zoom: 1; }
.ui-dialog-content br:first-child { display: none; }
.loginbox.ui-dialog, .loginbox .ui-dialog-content { overflow: visible !important; }
.ui-dialog-content h2 { display: inline; font-size: 1em; font-weight: bold }
.ui-dialog .ui-dialog-buttonpane { padding: 20px; text-align: center; }
.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
.ui-state-error { background: #fef1ec 50% 50% repeat-x !important; border: 1px solid #cd0a0a; color: #cd0a0a; }
.ui-button { margin: 0 3px; }
.ui-helper-hidden-accessible{display: none;}
.ui-dialog-buttonset button {display:block;font-weight:600;padding:3px 20px;color:#e43636;border:2px solid #e43636;}
.ui-dialog-buttonset button:hover {color:#fff;background:#e43636;}
.ui-dialog-buttonset button:active {color:#fff;background:#dc3333;}

/* DatePicker Container */
.ui-datepicker {
	width: 216px;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	background:#999;
}
.ui-datepicker a {
	text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
	width: 100%;
}
.ui-datepicker-header {
	background: url('../img/dark_leather.png') repeat 0 0 #000;
	color: #e0e0e0;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=-1);
	line-height: 30px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #111;
}
.ui-datepicker-title {
	text-align: center;
}
.ui-datepicker-prev, .ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background-image: url('../img/arrow.png');
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}
.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}
.ui-datepicker-next {
	float: right;
	background-position: center 0px;
}
.ui-datepicker thead {
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));
	background-image: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background-image: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background-image: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background-image: linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
	border-bottom: 1px solid #bbb;
}
.ui-datepicker th {
	text-transform: uppercase;
	font-size: 6pt;
	padding: 5px 0;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
}
.ui-datepicker tbody td {
	padding: 0;
	border-right: 1px solid #bbb;
}
.ui-datepicker tbody td:last-child {
	border-right: 0px;
}
.ui-datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #666666;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
}
.ui-datepicker-calendar .ui-state-default {
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: linear-gradient(top,  #ededed 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}
.ui-datepicker-calendar .ui-state-hover {
	background: #f7f7f7;
}
.ui-datepicker-calendar .ui-state-active {
	background: #6eafbf;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	color: #e0e0e0;
	text-shadow: 0px 1px 0px #4d7a85;
	filter: dropshadow(color=#4d7a85, offx=0, offy=1);
	border: 1px solid #55838f;
	position: relative;
	margin: -1px;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}

.btn-postexpress {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}
.btn-postexpress:hover {
  color: #000;
  background-color: #ffca2c;
  border-color: #ffc720;
}
.btn-check:focus + .btn-postexpress, .btn-postexpress:focus {
  color: #000;
  background-color: #ffca2c;
  border-color: #ffc720;
  box-shadow: 0 0 0 0.25rem rgba(217, 164, 6, 0.5);
}
.btn-check:checked + .btn-postexpress, .btn-check:active + .btn-postexpress, .btn-postexpress:active, .btn-postexpress.active, .show > .btn-postexpress.dropdown-toggle {
  color: #000;
  background-color: #ffcd39;
  border-color: #ffc720;
}
.btn-check:checked + .btn-postexpress:focus, .btn-check:active + .btn-postexpress:focus, .btn-postexpress:active:focus, .btn-postexpress.active:focus, .show > .btn-postexpress.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(217, 164, 6, 0.5);
}
.btn-postexpress:disabled, .btn-postexpress.disabled {
  color: #000;
  background-color: #007bff;
  border-color: #007bff;
}
